form {margin:0px}
label {cursor:default}
.normal {font-weight:normal}
.inlineimg {vertical-align:middle}
.underline {text-decoration:underline}
.vbmenu_hilite * {cursor:pointer}
.floatcontainer:after, .block_row:after {content:"."; display:block; height:0; clear:both; visibility:hidden}
.floatcontainer, .block_row {display:inline-block}
/* IE-Mac hide \*/
* html .floatcontainer, * html .block_row {height:1%}
.floatcontainer, .block_row {display:block}
/* End IE-Mac hide */
